@charset "utf-8";
/* @group Reset */

* {
	margin: 0;
	padding: 0
}
a {
	text-decoration : none
}
ul, ol {
	list-style : none
}
img {
	vertical-align : middle
}
img,video,object{max-width:100%; height:auto; width:100%¥9;}
/* @end */


/* @group HTML */

html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size : 100%;
	line-height : 1.8;
	color: #333333;
}
h1, h2, h3, h5, h6 {
	font-size: 110%;
}
.ttl {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif!important;
	margin-bottom: 20px;
}
.ttl2 {
	font-weight: bold;
	margin-bottom: 25px;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* @end */

#img_link img {
	zoom: 100%!important;
}
#img_link_sub img {
	zoom: 100%!important;
}
#info {
	height: 340px;
	color: #FFF;
	padding: 30px 30px 30px 30px;
	background: url(../images/pic9.jpg) no-repeat top left;
	background-size: cover;
	font-size: 80%;
}
#info .info_box {
	margin-bottom: 10px;
}
#info .info_box:last-child {
	margin-bottom: 0!important;
}
#info_box dl {
	clear: both;
}
#info .info_box p {
	font-weight: bold;
}
#info .info_box dt {
	float: left;
	width: 11em;
}
#info .info_box dd {
	float: left;
}
#info .info_box-space{
    margin-bottom: 20px;
}

#topics {
	background-color: #d9b099;
	padding: 30px 30px 50px 30px;
	clear: both;
}
#topics .news {
	margin-bottom: 6px;
	font-size: 80%;
}
#topics .news:last-child {
	margin-bottom: 0!important;
}
#topics .news a{
	color: #333;
}
#topics .news dt {
	font-weight: bolder;
	margin-right: 25px;
}
#news_mail {
	background-color: #d6d4db;
	padding: 30px 30px 67px 30px;
}
#news_mail form {
	font-size: 80%;
}
#news_mail #form_txt {
	margin-bottom: 7px;
}
#news_mail #form_radio {
	margin: 0 0 5px 3px;
}
#news_mail #form_btn {
	margin: 0 0 10px 3px;
}
.notes {
	font-size: 80%;
}
.indent {
	padding-left: 1em;
}
footer {
	background-color: #322e2e;
	font-size: 80%;
	clear: both;
}
footer ul {
	padding: 20px 0 20px 0;
}
footer li a {
	padding: 10px 0 0 30px;
	color: #CCC;
	display: block;
	width: 90%;
	height: 35px;
}
footer p {
	color: #FFF;
	text-align: center;
	padding: 10px 0;
}
#link_menu_b {
	display: none;
}
#logo_b {
	display: none;
}
#link_menu_b {
	display: none;
}
#ico_fb {
	display: none;
}
#link_menu_b {
	display: none;
}
#side_nav {
	display: none;
}
#contact_us1 {
	display: none;
}
#contact_us3 {
	display: none;
}
#info .ttl {
	text-align: center;
	padding: 10px 0 10px 0;
}
hgroup {
	background-color: #322e2e;
	padding: 15px 10px 0 25px;
}
#logo_s img {
	width: 30%;
	height: auto;
}
#side {
	background-color: #322e2e;
}
#head_nav {
	background-color: #322e2e;
	font-size: 80%;
	padding: 20px 0 0 0;
}
#head_nav ul {
	display: none;
}
#head_nav li a {
	padding: 10px 0 0 30px;
	color: #CCC;
	display: block;
	width: 90%;
	height: 35px;
}
#head_nav li:last-child {
	padding-bottom: 20px;
}
#head_nav li ul li span {
	padding: 10px 0 0 30px;
	color: #CCC;
	display: block;
	width: 90%;
	height: 35px;
}
#head_nav li ul#head_nav_in {
	background-color: #d6d4db;
	padding: 15px 0 0 15px;
	display: none;
}
#head_nav li ul#head_nav_in a {
	color: #322e2e;
}
#head_nav li span {
	color: #CCC;
	padding: 10px 0 0 30px;
	display: block;
	width: 90%;
	height: 35px;
	cursor: pointer;
}
#btn_barger img {
	width: 75%;
	height: auto;
}
#btn_barger {
	position: absolute;
	top: 17px;
	right: 8px;
	cursor: pointer;
}
@media screen and (min-width: 1024px) {
	.sp{display: none;}
}
@media screen and (max-width: 1023px) {
	#banner{text-align: center;}
	.pc{display: none;}
}
#ico_fb_s img {
	width: 70%;
	height: auto;
}
#ico_fb_s {
	position: absolute;
	top: 15px;
	right: 55px;
}
footer #contact_us2 {
	background-color: #d6d4db;
	padding: 20px 30px 30px 30px;
	text-align: center;
	clear: both;
}
footer #contact_us2 dt {
	font-size: 110% !important;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif!important;
	margin-bottom: 15px!important;
	font-weight: bold!important;
}
footer #contact_us2 dd {
	float: left;
	width: 50%;
	text-align: center;
}
footer #contact_us2 dd img {
	width: 30%;
	height: auto;
}

/* menu画像用の吹き出し */
.cp_tooltip {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.cp_tooltip .cp_tooltiptext {
	position: absolute;
	z-index: 1;
	top: 60%;
	left:42%;
	visibility: hidden;
	width: auto;
	white-space: nowrap;
	padding: 0.5em 1em;
	transition: opacity 1s;
	text-align: center;
	opacity: 0;
	border-radius: 6px;
	background-color: #000;
}
.cp_tooltip .cp_tooltiptext a{
	color: #ffffff;
}
.cp_tooltip .cp_tooltiptext a:hover{
	text-decoration: underline;
}
.cp_tooltip .cp_tooltiptext::after {
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	content: ' ';
	border: 5px solid transparent;
	border-bottom-color: #000;
}
.cp_tooltip:hover .cp_tooltiptext {
	visibility: visible;
	opacity: 1;
}
@media screen and (max-width: 1024px) {
	.cp_tooltip {
	display: block;
}
}
@media screen and (max-width: 500px) {
	.cp_tooltip .cp_tooltiptext {
	top: 65%;
	left:35%;
}
}

/* about */
#head_about{
	background-color: #bc5540;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#ttl img{
	width: 50%;
	margin-bottom: 10px;
}
#sub_ttl{
	margin-bottom: 15px;
	font-size: 80%;
}
.brsp_none{
	display: none;
}
.sub_ar{
	text-align: center;
}
.sub_ar img{
	width: 8%;
	vertical-align: top;
}
#link_about{
	padding: 0 6%;
	margin-bottom: 15px;
}
#link_about li{
	float: left;
	width: 20%;
	text-align: center;
	margin: 10px 0 30px 0;
}
#link_about li img{
	width: 70%;
}
#box_about1{
	font-size: 80%;
	padding: 0 25px;
	text-align: center;
}
#box_about1 .box_about2{
	border-bottom: #eeeeee solid 1px;
	margin-bottom: 25px;
	padding-bottom: 20px;
}
#box_about1 .box_about2 img{
	width: 30%;
}
#box_about1 .box_about2 dl{
	text-align: left;
}
#box_about1 .box_about2 dt{
	font-weight: bold;
}
#box_about1 .box_about2:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 40px;
}
#box_about1 .box_about2 a{
    color: chocolate;
    border-bottom: 1px solid;
}
#foot_nav{
	display: none;
}

/* party */
#head_party{
	background-color: #e1ba4f;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
.party_box1{
	padding: 0 7%;
}
.party_box1 dt{
	font-size: 120%;
	font-weight: bold;
	padding: 30px 0 5px 0;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif!important;
}
.party_box1 dd{
	font-size: 80%;
}
.party_box1 .notes{
	font-size: 70%;
	margin: 20px 0 45px 0;
}
.party_box1 li{
	border-bottom: #eeeeee 1px solid;
	padding: 0 0 3px 0;
	margin: 10px 0 0 0;
	font-weight: bold;
}
.party_box1 .notes2{
	font-size: 70%;
	margin: 20px 0 0 0;
}
#party_img5{
	margin-top: 45px;
}

/* takeout */
#head_takeout{
	background-color: #d8925e;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
.takeout_image{
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}
.takeout_txt{
	text-align: center;
	margin-bottom: 100px;
}
.takeout_txt .main-copy{
	font-size:15px;
	font-weight: bold;
	margin-bottom: 30px;
}
.takeout_txt .main-menu{
	font-size: 18px;
	margin-bottom: 30px;
}
.bold{font-weight: bold}
.f-70per{font-size: 70%}
.f-150per{font-size: 150%}
.takeout_txt .attention{
	font-size: 85%;
	margin-bottom: 30px;
}
.takeout_txt .telphone{
	font-size: 15px;
}
.takeout_txt .telphone a{
	color: brown;
}

/* space */
#head_space{
	background-color: #7db4ba;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#box_space1{
	font-size: 80%;
	text-align: center;
	padding: 0 25px;
}
#box_space1 .box_space2 p img{
	width: 30%;
	margin: 30px 0 15px 0;
}
#box_space1 .box_space2 p.space_txt{
    overflow: hidden;
    zoom: 1;
	text-align: left;
	padding-bottom: 25px;
}
#box_space1 .box_space2{
	border-bottom: #eeeeee 1px solid;
}
#box_space1 .box_space2:last-child{
	border-bottom: none;
	margin-bottom: 30px;
}

/*information */
#head_information{
	background-color: #625046;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#gmap{
	text-align: center;
	padding: 3px;
	height: 200px;
	border: #eeeeee 1px solid;
	margin: 15px 6% 5px 6%;
}
#gmap iframe{
	width: 100%;
	height: 200px;
}
.info_box1{
	padding: 0 7%;
}
.info_box1 dt{
	font-size: 120%;
	font-weight: bold;
	padding: 30px 0 0 0;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif!important;
}
.info_box1 dd{
	font-size: 80%;
}
.info_box1 dd.sub_info{
	font-size: 60%;
	font-weight: bold;
	margin-top: -8px;
	margin-bottom: 5px;
}
.indent2{
	padding-left: 3em;
}
.info_box1 dd img{
	margin: 15px 0 0 0;
}
.info_box3{
	margin-bottom: 10px;
}
.info_box3 .info_txt{
	font-weight: bold;
}
.mb50{
	margin-bottom: 50px;
}

/* blog */
#head_blog{
	background-color: #607e4d;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#blog_link li{
	background: url(../images/blog/ico_ar1.gif) no-repeat right 20px;
	width: 85%;
	margin: 0 auto;
	border-bottom: #eeeeee 1px solid;
}
#blog_link li a{
	font-size: 80%;
	font-weight: bold;
	color: #333;
	display: block;
	width: 100%;
	height: 30px;
	padding: 10px 0 0 5px;
}
.box_blog{
	font-size: 80%;
	padding: 30px 9% 40px 9%;
}
.box_blog dt{
	font-size: 120%;
	font-weight: bold;
}
.box_blog .blog_date{
	font-size: 75%;
	font-weight: bold;
	margin-bottom: 15px;
}

/* gift */
#head_gift{
	background-color: #964f4c;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#gift_box{
	padding: 15px 8% 10px 8%;
	font-size: 80%;
}
.gift_box1 .gift_img{
	margin-bottom: 20px;
}
.gift_box1{
	margin-bottom: 50px;
	border-bottom: #eeeeee 1px solid;
}
.gift_box1 .ttl_gift1{
	font-weight: bold;
	font-size: 100%;
}
.gift_box1 .ttl_gift2{
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
}
.gift_box1 .gift_txt1{
	margin-bottom: 15px;
}
.gift_box1 .gift_price{
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 15px;
}
.gift_box1 .gift_price span{
	font-weight: bold;
	font-size: 150%;
}
.gift_box1 dl{
	margin-bottom: 15px;
}
.gift_box1 dt{
	font-weight: bold;
}
.btn_get a{
	color: #FFF;
	display: block;
	width: 235px;
	height: 50px;
	background-color: #964f4c;
	text-align: center;
	font-size: 150%;
	padding: 15px 0 0 0;
	margin: 0 auto 30px auto;
}
#gift_box .gift_notes dt{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}
#gift_box .gift_notes{
	margin: -25px 0 45px 0;
}
#gift_box #gift_contact{
	display: none;
}

/* menu */
#head_menu{
	background-color: #da8f46;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
	padding: 35px 25px 40px 25px;
	line-height: 1.5;
	margin: 0;
	border: 0;
}
#box_menu1{
	font-size: 80%;
	text-align: center;
	padding: 0;
	margin: 0;
}
#box_menu1 .box_menu2{
	margin-bottom: 25px;
	padding: 0 25px 0 25px;
}
.ico{
	margin: 0 auto;
	text-align: center;
}
.ico img{
	width: 30%;
	padding-bottom: 20px;
}
#box_menu1 .box_menu2 dl{
	text-align: left;
}
#box_menu1 .box_menu2 dt{
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 3px;
}
#box_menu1 .box_menu2:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 40px;
}
#box_menu1 .box_menu2 .box_menu3{
	border-bottom: #eeeeee 1px solid;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#box_menu1 .box_menu2 .box_menu3 dt{
	float: left;
	line-height: 1.2;
	font-weight: normal;
	width: 70%;
}
#box_menu1 .box_menu2 .box_menu3 dt span{
	font-size: 60%;
}
#box_menu1 .box_menu2 .box_menu3 dd{
	float: right;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}
#drink_img{
	display: none;
}
#drink_sp{
	padding: 0 25px 0 25px;
	text-align: left;
	margin-bottom: 20px;
}
#drink_sp dt{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 5px;
}
#posts li {
	margin-bottom: 1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#posts li span{
	font-weight: bold;
	margin-right: 20px;
}

 @media screen and (min-width: 768px) {

#img_link {
	background-color: #d9b099;
}
#logo_s img {
	width: 15%;
	height: auto;
}
.br_none {
	display: none;
}
#link_menu_b {
	display: inline;
	width: 100%;
}
#link_menu_s {
	display: none;
}
.w50 {
	width: 50%;
	float: left;
}
#info{
	clear: both;
}
#info .ttl {
	text-align: left;
	padding: 10px 0 10px 0;
}
#topics .news dt {
	float: left;
	width: 90px;
}
#topics .news dd {
	float: left;
}
#news_mail #form_txt input {
	width: 370px;
}
#news_mail #form_box_left {
	float: left;
	margin: 0 3px 0 0;
}
#news_mail #form_box_right {
	float: left;
	padding: 3px 0 0 0;
}
#contact_us2 {
	display: none;
}
footer #contact_us3 {
	display: block;
	background-color: #d6d4db;
	padding: 30px 30px 30px 30px;
	text-align: left;
	clear: both;
}
footer #contact_us3 dt {
	font-size: 125%;
	margin-bottom: 15px;
	font-weight: bold!important;
	color: #333;
}
footer #contact_us3 dd a {
	color: #333;
}

/* about */

#head_about{
	padding: 55px 25px;
}
#ttl img{
	width: 30%;
	margin-bottom: 10px;
}
.brsp_none{
	display: block;
}
.sub_ar img{
	width: 5%;
	margin-bottom: 50px;
}
#box_about1{
	padding: 0 50px;
}
#box_about1 .box_about2 p{
	float: left;
	margin-right: 50px;
}
#box_about1 .box_about2 img{
	width: auto;
}
#box_about1 .box_about2 dl{
	float: left;
	width: 75%;
}
#link_about{
	margin-bottom: 70px;
}
#box_about1 .box_about2{
	margin-bottom: 55px;
	padding-bottom: 45px;
}
#box_about1 .box_about2:last-child{
	margin-bottom: 90px;
}
#link_about li img{
	width: auto;
}
#foot_nav{
	display: none;
}

/* party */
#head_party{
	padding: 55px 25px;
}
#party_img p{
	float: left;
	width: 50%;
}
.party_box1 ul{
	float: left;
	width: 45%;
	margin-right: 30px;
}
.party_box1 .notes2{
	clear: both;
	padding: 20px 0 0 0;
}

/* space */
#head_space{
	padding: 55px 25px;
}
.space_img1{
	float: left;
	width: 33.33333%;
}
.space_img2{
	float: left;
	width: 33.33333%;
}
.space_img3{
	float: left;
	width: 33.33333%;
}
.space_img4{
	clear: both;
}
#box_space1 .box_space2 p img{
	width: auto;
	float: left;
	margin: 0 30px 0 0;
}
#box_space1{
	padding: 0 50px;
}
#box_space1 .box_space2{
	padding: 45px;
}

/*information */
#head_information{
	padding: 55px 25px;
}
#gmap{
	height: 350px;
	margin-top: 0;
}
#gmap iframe{
	height: 350px;
}
.information_box{
	float: left;
	width: 43%;
	padding: 0 25px 0 25px;
	margin-bottom: 80px;
}

/* blog */
#head_blog{
	padding: 55px 25px;
}
#blog_link{
	margin-bottom: 20px;
}
.box_blog{
	padding: 30px 8% 70px 8%;
}

/* gift */
#head_gift{
	padding: 55px 25px;
}
.gift_box1 .gift_img img{
	width: 40%;
	float: left;
	margin-right: 40px;
}
.gift_box1 .gift_txt{
	float: left;
	width: 50%;
}
#gift_box .gift_notes{
	clear: both;
	margin-bottom: 70px;
}
.gift_box1 .ttl_gift1{
	font-size: 100%;
}
.gift_box1 .ttl_gift2{
	font-size: 140%;
}
#gift_box{
	margin-top: 0;
}
.btn_get a{
	margin: 20px 0 30px 0;
	float: right;
}

/* menu */
#head_menu{
	padding: 55px 25px;
}
#box_menu1{
	float: left;
	width: 62%;
}
#box_menu1 .box_menu2{
	padding: 0;
	margin: 0;
}
#box_menu1 .box_menu2 p{
	float: left;
	margin-right: 0;
}
.ico img{
	width: auto;
	float: left;
	margin: 0 50px 0 45px;;
}
#box_menu1 .box_menu2 dl{
}
#box_menu1 .box_menu2{
	padding-bottom: 40px;;
}
#box_menu1 .box_menu2 img{
	width: 100%;
}
.mb20{
	margin-bottom: 40px;
}
.menu_img1{
	margin-bottom: 60px;
}
.menu_ttl{
	font-size: 120%!important;
	font-weight: bold;
	margin-bottom: 20px!important;
}
#drink_img{
	display: block;
}
#drink_sp{
	display: none;
}
}
 @media screen and (min-width: 1024px) {
body{
	background: url(../images/side_bg.gif) repeat top left;
}
#wrap{
	width:1550px;
}
#topics {
	width: 590px;
	float: left;
}
#news_mail {
	width: 590px;
	float: left;
}
#news_mail .notes{
	font-size: 75%;
}
#info {
	width: 620px;
	clear: none;
	float: left;
	margin: 0;
	padding: 30px 0 30px 30px;
	font-size: 70%;
	line-height: 1.6;
	}
#info .info_box{
	margin-bottom: 10px;
	padding: 0;
}
#info .ttl{
	margin-bottom: 15px;
	padding: 0;
}
#info .ttl2{
	margin-bottom: 13px;
	padding: 0;
}
.w50 {
	width: 25%;
	float: left;
}
#img_link{
	float: left;
	width: 1300px;
	margin-left: 250px;
}
#img_link_sub{
	float: left;
	width: 1300px;
	margin-left: 250px;
}
#img_link #link_menu_b {
	width: 50%;
	float: left;
}
#img_link_sub #link_menu_b {
	width: 50%;
	float: left;
}
footer #contact_us2 {
	display: none;
}
footer #footer_nav {
	display: none;
}
#side #btn_barger {
	display: none;
}
#side #ico_fb_s {
	display: none;
}
#side #logo_b {
	display: block;
	padding-bottom: 15px!important;
}
#side #logo_s {
	display: none;
}
#head_nav {
	background-color: transparent;
	margin: 0;
	padding: 0;
}
#head_nav ul {
	display: block;
}
#head_nav ul span{
	padding: 0;
	margin: 0;
	height: 25px;
	color: #333;
	font-weight: bold;
}
#head_nav ul {
	margin: 0;
	padding: 0;
}
#head_nav li a {
	padding: 0 0 0 0;
	margin: 0;
	display: block;
	width: 5em;
	color: #333;
	font-weight: bold;
	height: 25px;
}
/*
#head_nav li span{
	display: block;
	width: auto;
	height: 35px;
}
*/
#head_nav li:last-child{
	height: 20px;
}
#head_nav #head_nav_in {
	display: none;
}
#side_out{
	background: url(../images/side_bg.gif) repeat top left;
	width: 250px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
#side {
	float: left;
	padding: 40px 0 40px 0;
	position: relative;
	background-color: transparent;
	}
hgroup {
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#side #side_top{
	position: fixed;
	top: 40px;
	left: 20px;
}
#side #side_bottom{
	position: fixed;
	bottom: 15px;
	left: 20px;
}
#side #side_nav {
	display: inline;
	font-size: 85%;
	font-weight: bold;
	line-height: 1.5;
}
#side #side_nav a{
	color: #333;
}
#side #side_nav a.color1{
	color: #9b8d8b;
	font-size: 80%;
}
#side #side_nav #link_recruit{
	background: url(../images/icon_link.gif) no-repeat 110px 5px;
}

#side #side_nav #link_gourmet {
	background: url(../images/icon_link.gif) no-repeat 86% 9px;
}

#side #side_nav #link_gourmet span {
	font-size: 80%;
}

#bnr_reserv {
	margin-bottom: 5px;
}
#bnr_takeout {
	margin-bottom: 10px;
}

#side #ico_fb {
	display: inline;
}
#side #contact_us1 {
	display: inline;
	padding-top: 20px;
}
footer #contact_us3{
	display: none;
}

/* about */
#ttl img{
	width: auto;
	margin-bottom: 20px;
}
.sub_ar img{
	width: auto;
	margin-bottom: 50px;
}
#img_link_sub{
	background-color: #FFF;
}
#link_about li img{
	width: auto;
}
#link_about{
	padding: 0 350px;;
	margin-bottom: 90px;
}
#head_about{
	padding: 30px 0 40px 0;
}
#sub_ttl{
	font-size: 90%;
	margin-bottom: 25px;
}
#box_about1{
	padding: 0 190px;
}
#box_about1 .box_about2 dt{
	font-size: 125%;
}
#box_about1 .box_about2 p{
	margin-right: 80px;
}
#box_about1 .box_about2{
	margin-bottom: 65px;
	padding-bottom: 55px;
}
#box_about1 .box_about2:last-child{
	margin-bottom: 120px;
}
#foot_nav{
	display: block;
	font-size: 70%;
	clear: both;
}
#foot_nav a{
	color: #FFF;
}
#foot_nav p{
	text-align: center;
}
#foot_nav p img{
	vertical-align: bottom;
}
#foot_nav_in{
	background: url(../images/foot_nav_bg.gif) repeat top left;
	padding: 60px 270px 60px 430px;
	line-height: 2;
}
.foot_nav_box{
	float: left;
	width: 33.3%;
}

/* party */
#head_party{
	padding: 30px 0 40px 0;
}
#party_img5{
	margin: 45px 0 50px 0;
}
.party_box{
	margin: 0 175px;
	padding: 50px 0 50px 0;
}
.party_box1{
	float: left;
	width: 475px;
}
.party_box1{
	padding: 0;
}
.party_box1 ul{
	float: left;
	width: 200px;
	margin-right: 30px;
}
.party_box1 .bnr-bus img{
    width: 220px;
    margin-top: 30px;
     }


/* space */
#head_space{
	padding: 30px 0 40px 0;
}
.space_img4{
	float: left;
	width: 50%;
	margin-bottom: 50px;
}
.space_img5{
	float: left;
	width: 50%;
	margin-bottom: 50px;
}
#box_space1{
	padding: 0 175px 0 175px;
}
#box_space1 .box_space2{
	float: left;
	width: 430px;
	padding: 0;
	height: 170px;
	margin-top: 50px;
}
#box_space1 .box_space2:last-child{
	border-bottom: #eeeeee 1px solid;
}
.space_img1{
	margin-top: 50px;
}
.space_img2{
	margin-top: 50px;
}
.space_img3{
	margin-top: 50px;
}
.mr70{
	margin-right: 70px;
}

/* information */
#head_inforamtion{
	padding: 30px 0 40px 0;
}
#gmap{
	width: 950px;
	margin: 0;
	padding: 0;
}
#info_out{
	width: 960px;
	margin: 0 auto;
}
.information_box{
	margin: 20px 0 80px 0;
	padding: 0;
	width: 478px;
}
.information_box .info_box1{
	padding: 0;
	margin: 0;
}
.info_box1 dd img{
	width: 80%;
}
.info_box3 {
	clear: both;
}
.info_box3 p{
	float: left;
}
.info_box3 .info_txt{
	width: 130px;
}
.info_box3 .bnr-bus img{
    width: 220px;
    margin-top: 40px;
     }

/* blog */
#head_blog{
	padding: 30px 0 40px 0;
}
.box_blog{
	padding: 0;
	margin: 0;
	float: left;
	width: 675px;
	border-right:  #eeeeee 1px solid;
	padding: 0 55px 0 0;
}
#blog_link li{
	border-bottom: none;
}
#blog_link{
	width: 170px;
	float: right;
}
#blog_out{
	padding: 0 175px 0 175px;
	margin-bottom: 100px;
}

/* gift */
#head_gift{
	padding: 30px 0 40px 0;
}
#gift_box{
	padding: 15px 175px 60px 175px;
	font-size: 80%;
}
.gift_box1 .gift_img img{
	width: auto;
	margin-right: 70px;
}
.gift_box1 .gift_txt{
	width: 490px;
	padding: 0;
}
#gift_box #gift_contact{
	display: block;
	float: left;
	width: 40%;
	margin: -20px 0 0 0;
	padding: 0;
}
#gift_box #gift_contact dt{
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
}
#gift_box #gift_contact span{
	font-size: 150%;
	font-weight: bold;
}
#gift_box .gift_notes{
	float: left;
	width: 60%;
}
#gift_box .gift_notes dt{
	font-size: 150%;
	margin-bottom: 10px;
}

/* menu */
#head_menu{
	padding: 30px 0 40px 0;
}
.menu_ttl{
	font-size: 140%!important;
	font-weight: bold;
	margin-bottom: 20px!important;
}
#menu_out{
	padding: 0 175px;
}
#drink_img{
	display: block;
}
#drink_sp{
	display: none;
}
#menu li {
  position: relative;
  margin: 0;
}
#menu li:hover {
	color: #CCC;
}
#menu li ul#head_nav_in {
  display: none;
  position: absolute;
  top: -5px;
  left: 50px;
  padding: 6px 0 6px 28px;
  width: 173px;
  height: 133px;
  background: url(../images/pop_bg.png) no-repeat top left;
  z-index: 100;
}
#menu li ul#head_nav_in li {
  margin: 0;
  padding: 0;
  /*width: 200px;*/
  border: none;
}
#menu li ul#head_nav_in li a {
  display: block;
  width: 100%;
  height: 24px;
  color: #FFF;
}
/*Firefoxだけに適用されるCSSハック*/
@-moz-document url-prefix() {
  #info {
	  font-size: 66.4%;
  }
}



@media screen and (max-height: 880px) {
   /* 高さ800px以下の場合 */
#side #side_bottom{
	position: static;
	padding-left: 30px;
}
#side #side_top{
	position: static;
	padding-left: 30px;
	padding-bottom: 30px;
}
#side_out{
	overflow: auto;
}

 }

 .sentaku input {
	display: none;
}
.sentaku label{
	display: block;
	float: left;
	cursor: pointer;
	width: 70px;
	padding-top:4px;
	margin-bottom:10px;
	background: #d8d4bc;
	color: #869198;
	font-size: 13px;
	text-align: center;
	transition: .2s;
}
.sentaku label:first-of-type{
	border-radius: 3px 0 0 3px;
}
.sentaku label:last-of-type{
	border-radius: 0 3px 3px 0;
}
.sentaku input[type="radio"]:checked + .switch-on {
	background-color: #97B618;
	color: #fff;
}
.sentaku input[type="radio"]:checked + .switch-off {
	background-color: #e67168;
	color: #fff;
}

.bnr_rinji {
	margin-top: 15px;
}
	 
.goto-bnr{
	margin: 20px 0;
	 }
.goto-bnr img{width: 200px;}
	 
}
@media screen and (max-width: 1023px) {
	.goto-bnr{padding: 20px 0}
}